package simulator;

import java.util.*;
import java.awt.*;

public interface NodeColorModel {
  abstract public Color getLinkColor(Object a,Object b);
  abstract public NodeImage getNodeImage(Object o);
}

